Subject: SEO Candidate - Suraj Rajput
From: Suraj Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 01:46:30 -0500

| | SEO  Test

Name | Suraj Rajput
E-mail | [email-masked]
Phone Number | (91) 9999373959
Where do you currently live (area) | Delhi Preet Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ITIO Innovex | Digital Marketing Manager | 30 Day | 34100
Previous Employer 1 | Login At Solution | Sr. SEO | 16 September | 17000
Previous Employer 2 | Aafilogic | SEO | 1 Nov | 12500

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

I have Done multiple Project in SEO...
website name : Paykings
Keyword : High Risk Merchant Account

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes,  I have done International Project...

Website : buyiptv.org

Keyword : Buy IPTV Subscription

Location :  ( Morocco)

Give a list of Keywords that you have ranked and name of websites

Paycly.com ( Singapore)
High Risk Merchant Account
IPTV Payment Gateway
Forex payment Gateway
credit card processing Singapore

the3doodler.com (Nigeria)
buy online 3d pen
3d Pen onlline buy

How do you do Keyword Research? | I do keyword research by help of google keyword planner, Ahref, SEM Rush and keywordtool.io.

What activities do you perform Off Page?

I am handling a seo + content writers team..
I know the off page activities
guest posting
contextual backlinks
press release
article submission
bookmarking
profile
micro bloging
web 2.0
Image
PDF & PPT Submission
Ping Submission Etc...

| |